$height: 60px;
$color: #00171f;
$color-border: rgba(0, 0, 0, .0625);

.header.navbar {
  border: 1px solid $color-border;
  border-left: none;
  height: 60px;
  position: relative;

  .menu {
    cursor: pointer;
    font-size: 20px;
    left: 14px;
    position: absolute;
    top: 14px;
  }

  .que-avatar {
    position: absolute;
    right: 14px;
    top: 4px;
  }
}
